<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div>
    <ul>
        <li><a href="{% url 'home' %}">Home</a></li>
        <li><a href="{% url 'products' %}">Produkty</a></li>
        <li><a href="{% url 'producers' %}">Producenci</a></li>
        <li><a href="{% url 'categories' %}">Katergorie</a></li>
    </ul>
</div>

{% block content %}
{% endblock %}

</body>
</html>